Sailclear-2022 - Bug #2451

Departure notification > Not asking vessel category & in vessel dropdown showing value of mixed
vessels pleasure & cruise both

05/30/2022 06:35 PM - priyanka Sharma

Status: Closed Start date: 05/30/2022
Priority: Normal Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202205301836-exkk6.png

History

#1 - 05/30/2022 06:36 PM - priyanka Sharma
- File clipboard-202205301836-exkk6.png added

- Subject changed from Departure notification > to Departure notification > Not asking vessel category & in vessel dropdown showing value of mixed
vessels pleasure & cruise both

- Description updated

- Assignee set to satyam vishwakarma

#2 - 05/31/2022 10:26 AM - satyam vishwakarma

- Status changed from New to In Progress

#3 - 05/31/2022 07:32 PM - satyam vishwakarma

- Status changed from In Progress to Resolved

#4 - 06/06/2022 10:55 AM - priyanka Sharma

- Status changed from Resolved to Closed

Files

clipboard-202205301836-exkk6.png 130 KB 05/30/2022 priyanka Sharma
